Subject: Ticket Assigned - Shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 08:16:02 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Dear customer Service,
    Need your help regarding my Shukran card with the name of Abid Ahmed Qureshi No. 1700000083653737 Mob no 0501983291 . We are using this card since 6-7 years and never faced any problem but I installed Centrepoint and Max App last week for the 1st time and by mistake they made my account with my facebook details with my old hotmail account [email-masked] which I no longer use it. Now I want to use my husband's email qureshiabid@gmail,com and his Shukran card 1700000083653737 with his mob no 0501983291 for all my future transactions.
Kindly do the needful to update email address accordingly.
Thanks & Regards,
Bina Abid 
W/O Abid Ahmed Qureshi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2276457